petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawBarSetLimits

Sets the axis limits for a bar graph. If more points are added after this call, the limits will be adjusted to include those additional points.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawBarSetLimits(PetscDrawBar bar, PetscReal y_min, PetscReal y_max)

Logically Collective on PetscDrawBar

### Input Parameters

| bar | - The bar graph context
| y_min,y_max | - The limits

Level:intermediate
Location:src/sys/classes/draw/utils/bars.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages